RubyGems Navigation menu

master_manipulator 1.2.1

This Gem extends the Beaker DSL for the purpose of changing things on a Puppet Master.

Versions:

  1. 2.1.1 - July 05, 2017 (11.5 KB)
  2. 2.1.0 - June 30, 2017 (11.5 KB)
  3. 2.0.0 - March 15, 2017 (11.5 KB)
  4. 1.2.7 - March 08, 2017 (11 KB)
  5. 1.2.6 - January 10, 2017 (10.5 KB)
  6. 1.2.1 - October 30, 2015 (11 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • beaker >= 2.7.0, ~> 2.7
  • json >= 0
  • Development Dependencies (7):

  • bundler ~> 1.6
  • markdown ~> 0
  • pry ~> 0.9.12
  • rake >= 0
  • rspec >= 3.0.0
  • simplecov >= 0
  • yard ~> 0
  • Owners:

    Authors:

    • Puppet Labs

    SHA 256 checksum:

    e1ffef3a2059fd1e547f49d27fad19d2cc06096e06e8b50c8655d952db61c5ec

    Total downloads 248,439

    For this version 1,546

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: